.modal {
    font-family: 'Ubuntu', 'Arial', sans-serif;
    width: 324px;
}
.modal__content {
    background-color: #ffffff;
    box-shadow: 0 6px 18px 0 rgba(38, 44, 64, 0.2);
    padding: 32px;
}
.modal__content_title {
    font-size: 16px;
    font-weight: bold;
    color: #262c40;
    text-align: center;
}
.modal__content_text {
    font-size: 13px;
    color: #262c40;
    text-align: center;
}
.modal__content_icon {
    width: 60px;
    height: 60px;
    display: inline-block;
}
.modal__content_icon-chrome {
    background: url(/./resources/chrome.png) no-repeat;
    background-size: contain;
}
.modal__content_icon-firefox {
    background: url(/./resources/firefox.png) no-repeat;
    background-size: contain;
}
.modal__content_icon-opera {
    background: url(/./resources/opera.png) no-repeat;
    background-size: contain;
}

.modal__content-gap_sm {
    margin-bottom: 16px;
}
.modal__content-gap_md {
    margin-bottom: 24px;
}
.modal__content-right-gap_md {
    width: 24px;
}
.modal__content-gap_xl {
    width: 36px;
}
.modal__content-gap_xl-inline {
    display: inline-block;
}


.modal__content-row {
    margin-left: 7px;
}
.modal__content-row-link {
    display: inline-block;
}

.modal__content-row_first {
    margin-right: 45px;
}
.modal__content-row_second {
    margin-right: 51px;
}
.modal__content-row-link-text_style {
    color: #498dde;
    text-decoration: underline;
    font-size: 13px;
}




.no-js {
    font-family: 'Ubuntu', 'Arial', sans-serif;
    width: 537px;
}
.no-js__header {
    background-color: #ffffff;
    padding: 16px;
}
.no-js__header-logo {
    height: 32px;
    background: url(/./resources/mainLogo.png) no-repeat;
    background-size: contain;
}
.no-js__content {
    background-color: #ffffff;
    box-shadow: 0 6px 18px 0 rgba(38, 44, 64, 0.2);
    padding: 32px;
}
.no-js__content_title {
    font-size: 16px;
    font-weight: bold;
    color: #262c40;
}
.no-js__content_text {
    font-size: 13px;
    color: #262c40;
}
.no-js__content_icon {
    width: 60px;
    height: 60px;
    display: inline-block;
}
.no-js__content_icon-chrome {
    background: url(/./resources/chrome.png) no-repeat;
    background-size: contain;
}
.no-js__content_icon-firefox {
    background: url(/./resources/firefox.png) no-repeat;
    background-size: contain;
}
.no-js__content_icon-opera {
    background: url(/./resources/opera.png) no-repeat;
    background-size: contain;
}
.no-js__content-gap_sm {
    margin-bottom: 16px;
}
.no-js__content-gap_md {
    margin-bottom: 24px;
}
.no-js__content-right-gap_md {
    width: 24px;
}
.no-js__content-gap_xl {
    width: 40px;
}
.no-js__content-gap_xl-inline {
    display: inline-block;
}
.no-js__content-row {
    margin-left: 7px;
}
.no-js__content-row-link {
    display: inline-block;
}
.no-js__content-row-link-text_style {
    color: #498dde;
    text-decoration: underline;
    font-size: 13px;
}
.no-js__content-row-link_first {
    margin-right: 45px;
}
.no-js__content-row-link_second {
    margin-right: 51px;
}

/*# sourceMappingURL=index.css.map*/